
body
{
width:100%;
height:100%;
margin:0;
padding:0;
font-family:"Trebuchet MS";
background: #E0E0E0;
}
h1
{
width:1024px;
height:20px;
margin:0;
padding:0;
background:#990033;
}
#outerwaper
{
width:1024px;
height: auto;
margin:0 auto;
padding:0;
background:#000000;
}
#back
{
width:1024px;
height: auto;
margin:0;
padding:0;
float:left;
background:#0a2948;
}
#header
{
width:1024px;
height:150px;
margin:0;
padding:0;
float:left;
background: #FFFFFF;
border-top:#6e6e6e solid 8px;
}
#header_left
{
width:364px;
height: auto;
margin:0;
padding:0;
float:left;
border-top:#0a2948 solid 4px;

}

#header_right
{
width:660px;
height:70px;
margin:0;
padding:0;
float: right;
}
#home
{
width:70px;
height:45px;
margin:0;
padding:25px 0 0 30px;
float:left;
color:#FFFFFF;
font-weight:bold;
font-size:14px;
background: url(../images/blue.png);
text-decoration:none;
}
#home:hover
{
width:70px;
height:45px;
margin:0;
padding:25px 0 0 30px;
float:left;
text-decoration:none;
color: #FFFFFF;
font-weight:bold;
font-size:14px;
background: url(../images/gray.png);
}

#about
{
width:85px;
height:45px;
margin:0;
padding:25px 0 0 30px;
float:left;
color:#FFFFFF;
font-weight:bold;
text-decoration:none;
font-size:14px;
background: url(../images/blue.png);
}
#about:hover
{
width:85px;
height:45px;
margin:0;
padding:25px 0 0 30px;
float:left;
color:#FFFFFF;
font-weight:bold;
text-decoration:none;
font-size:14px;
background: url(../images/gray.png);
}

#product
{
width:85px;
height:45px;
margin:0;
padding:25px 0 0 30px;
text-decoration:none;
float:left;
color:#FFFFFF;
font-weight:bold;
font-size:14px;
background: url(../images/blue.png);
}

#product:hover
{
width:85px;
height:45px;
margin:0;
padding:25px 0 0 30px;
float:left;
color:#FFFFFF;
text-decoration:none;
font-weight:bold;
font-size:14px;
background: url(../images/gray.png);
}
#clients
{
width:70px;
height:45px;
margin:0;
text-decoration:none;
padding:25px 0 0 30px;
float:left;
color:#FFFFFF;
font-weight:bold;
font-size:14px;
background: url(../images/blue.png);
}
#clients:hover
{
width:70px;
height:45px;
margin:0;
padding:25px 0 0 30px;
float:left;
color:#FFFFFF;
font-weight:bold;
text-decoration:none;
font-size:14px;
background: url(../images/gray.png);
}
#action
{
width:70px;
height:45px;
margin:0;
padding:25px 0 0 30px;
float:left;
text-decoration:none;
color:#FFFFFF;
font-weight:bold;
font-size:14px;
background: url(../images/blue.png);
}
#action:hover
{
width:70px;
height:45px;
margin:0;
padding:25px 0 0 30px;
float:left;
color:#FFFFFF;
text-decoration:none;
font-weight:bold;
font-size:14px;
background: url(../images/gray.png);
}
#contact
{
width:95px;
height:45px;
margin:0;
padding:25px 0 0 30px;
float:left;
text-decoration:none;
color:#FFFFFF;
font-weight:bold;
font-size:14px;
background: url(../images/blue.png);
}
#contact:hover
{
width:95px;
height:45px;
margin:0;
padding:25px 0 0 30px;
text-decoration:none;
float:left;
color:#FFFFFF;
font-weight:bold;
font-size:14px;
background: url(../images/gray.png);
}
#brdr
{
width:1px;
height:70px;
margin:0;
padding:0;
float:left;
background: url(../images/brdr.png);
}

#flash
{
width:1024px;
height:277px;
margin:0;
padding:0;
float:left;
background: url(../images/header.png);
}
#content
{
width:1014px;
height: auto;
margin:0;
padding:20px 10px 0 0;
float:left;
}
#content_left
{
width:620px;
height: auto;
margin:0;
padding:0;
float:left;
background: #133c6a;
}
#text_left
{
width:580px;
height: auto;
margin:0;
padding:10px 0 0 20px;
float:left;
font-size:12px;
color:#FFFFFF;
}
#content_right
{
width:370px;
height:750px;
margin:0;
padding:0;
float: right;
background:#133c6a;
}
#content1_right
{
width:370px;
height:300px;
margin:0;
padding:0;
float: right;
background:#133c6a;
}
#text_right
{
width:300px;
height: auto;
margin:0;
padding:20px 0 0 20px;
float: left;
color: #FFFFFF;
}
#text_right1
{
width:370px;
height:200px;
margin:20px 0 0 0;
padding:0;
float: left;
color: #FFFFFF;
}
#text_right2
{
width:370px;
height:auto;
margin:20px 0 0 0;
padding:0;
float: left;
color: #FFFFFF;
}
#blue_line
{
width:1013px;
height:30px;
margin:20px 0 0 0;
padding:10px 0 0 10px;
float:left;
background:#5a6f84;
font-weight:bold;
color:#FFFFFF;
}
#pics
{
width:970px;
height: auto;
margin:30px 0 0 0;
padding:0 0 0 54px;
float:left;
font-weight:bold;
color:#FFFFFF;
}
#read
{
width:970px;
height:10px;
margin:0;
padding:0 0 0 54px;
float:left;
font-weight:bold;
color:#FFFFFF;
}

#first
{
width:138px;
height:104px;
margin:0;
padding:0;
float:left;
background: url(../images/first.png) no-repeat;
color:#FFFFFF;
font-size:12px;
background: url(../images/first.png) no-repeat;
}
#first_1
{
width:138px;
height:104px;
margin:0 0 0 20px;
padding:0;
float:left;
color:#FFFFFF;
font-size:12px;
background: url(../images/first.png) no-repeat;
}
#text
{
margin:0;
padding:0;
color:#FFFFFF;
float:left;
text-decoration:none;
font-size:14px;
font-family:"Trebuchet MS";
font-weight:bold;
}
#footer
{
width:1000px;
height:25px;
margin:60px 0 0 0;
padding:15px 12px 0 12px;
color:#FFFFFF;
float:left;
background:#5a6f84;
text-decoration:none;
font-size:12px;
}


